version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: k0PpSkXn+mstUe59iZHlCmPifjg1QXUkCV8tclFfIMJTkNciBCsTrfBK0Me/WjtWoJKi9DyDpyRzVr/J/JAp6A==
    size: 123254957
    blockMapSize: 129217
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: k0PpSkXn+mstUe59iZHlCmPifjg1QXUkCV8tclFfIMJTkNciBCsTrfBK0Me/WjtWoJKi9DyDpyRzVr/J/JAp6A==
releaseDate: '2024-03-17T22:09:58.590Z'
